
[data-novi-id="39"]{
  color: rgb(1, 1, 28);
  font-size: 36px;
  font-weight: 400;
}
[data-novi-id="38"]{
  text-align: center;
}
[data-novi-id="37"]{
  color: rgb(240, 153, 17);
  
}
[data-novi-id="36"]{
  color: rgb(199, 42, 131);
}
[data-novi-id="35"]{
  color: rgb(242, 32, 10);
}
[data-novi-id="34"]{
  color: rgb(242, 215, 12);
}
[data-novi-id="33"]{
  color: rgb(242, 32, 10);
}
[data-novi-id="32"]{
  color: rgb(43, 30, 242);
}
[data-novi-id="31"]{
  color: rgb(242, 32, 10);
}
[data-novi-id="30"]{
  color: rgb(242, 215, 12);
}
[data-novi-id="29"]{
  color: rgb(242, 215, 12);
}
[data-novi-id="28"]{
  font-size: 35px;
  font-weight: 400;
  text-transform: capitalize;
  color: rgb(242, 32, 10);
}
[data-novi-id="27"]{
  text-transform: lowercase;
  font-size: 35px;
  font-weight: 400;
  color: rgb(242, 32, 10);
}
[data-novi-id="26"]{
  color: rgb(242, 32, 10);
  text-transform: lowercase;
  font-size: 35px;
  font-weight: 400;
}
[data-novi-id="25"]{
  color: rgb(242, 32, 10);
  text-transform: lowercase;
  font-weight: 400;
  font-size: 35px;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  text-align: center;
}
[data-novi-id="22"]{
  
  font-weight: 300;
  color: rgba(255, 27, 30, 1);
}
[data-novi-id="21"]{
  color: rgba(255, 27, 30, 1);
  
  font-weight: 300;
}
[data-novi-id="20"]{
  color: rgba(255, 27, 30, 1);
  font-weight: 300;
  
  
}
[data-novi-id="19"]{
  text-decoration: underline;
}
[data-novi-id="18"]{
  text-decoration: underline;
}
[data-novi-id="16"]{
  text-decoration: underline;
}
[data-novi-id="15"]{
  text-decoration: underline;
}
[data-novi-id="14"]{
  text-decoration: underline;
}
[data-novi-id="13"]{
  text-decoration: underline;
}
[data-novi-id="12"]{
  
  font-weight: 400;
}
[data-novi-id="11"]{
  color: rgb(13, 4, 206);
  text-decoration: underline;
}
[data-novi-id="10"]{
  color: rgb(13, 4, 206);
  text-decoration: underline;
}
[data-novi-id="9"]{
  color: rgb(13, 4, 206);
  font-weight: 700;
  
  
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  color: rgb(19, 15, 206);
}
[data-novi-id="5"]{
  text-align: left;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-size: 49px;
}
[data-novi-id="1"]{
  font-weight: 700;
}
